/* FEUILLE DE STYLES SITE HOMMAGE � LILIANE GALLET-BLANCHARD */
html {
	font-size: 100%; 
}

body {
	background-color:#FFF;
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif; 
	font-size: .8em;
	padding:0;
}

#homepage {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

table {
	width:802px;
	height:650px;
	border-collapse : collapse; 
	border-spacing:0;
	border-width:0;
	padding:0;
	margin:auto;
}

tr, td{
	border-width:0;
	padding:0;
	margin:0;
}

td img {
	padding:0;
	margin:0;
	border:0;
	display: block;
}

.rolloverlyon a{ 
	width:429px; 
    height:49px; 
    display:block; 
    background-image:url('/images/homepage/image-lyon.jpg');
} 
.rolloverlyon a:hover{
    background-image:url('/images/homepage/image-lyon-2.jpg');
}

.rolloverfontenay a{ 
	width:429px; 
    height:51px; 
    display:block; 
    background-image:url('/images/homepage/image-fontenay.jpg');
} 
.rolloverfontenay a:hover{
    background-image:url('/images/homepage/image-fontenay-2.jpg');
}

.rollovercambridge a{ 
	width:429px; 
    height:57px; 
    display:block; 
    background-image:url('/images/homepage/image-cambridge.jpg');
} 
.rollovercambridge a:hover{
    background-image:url('/images/homepage/image-cambridge-2.jpg');
}

.rolloverecosse a{ 
	width:429px; 
    height:47px; 
    display:block; 
    background-image:url('/images/homepage/image-ecosse.jpg');
} 
.rolloverecosse a:hover{
    background-image:url('/images/homepage/image-ecosse-2.jpg');
}

.rolloverlille a{ 
	width:429px; 
    height:50px; 
    display:block; 
    background-image:url('/images/homepage/image-lille.jpg');
} 
.rolloverlille a:hover{
    background-image:url('/images/homepage/image-lille-2.jpg');
}

.rolloverparis a{ 
	width:429px; 
    height:56px; 
    display:block; 
    background-image:url('/images/homepage/image-paris.jpg');
} 
.rolloverparis a:hover{
    background-image:url('/images/homepage/image-paris-2.jpg');
}

.rolloverwashington a{ 
	width:429px; 
    height:46px; 
    display:block; 
    background-image:url('/images/homepage/image-washington.jpg');
} 
.rolloverwashington a:hover{
    background-image:url('/images/homepage/image-washington-2.jpg');
}

.rollovermorceauxchoisis a{ 
	width:429px; 
    height:111px; 
    display:block; 
    background-image:url('/images/homepage/image-morceaux-choisis.jpg');
} 
.rollovermorceauxchoisis a:hover{
    background-image:url('/images/homepage/image-morceaux-choisis-2.jpg');
}
